#
#Mon Feb 19 13:40:37 CET 2007
Description=Perl Interpreter
Custom_DESC_ALL=Custom
Complete_DESC_ALL=Complete
Complete_ALL=Complete
Name=Perl Interpreter
Typical_DESC_ALL=Typical
Minimum_DESC_ALL=Minimum
Custom_ALL=Custom
COMPONENT_DESC_ALL=Perl Interpreter
Typical_ALL=Typical
Minimum_ALL=Minimum
